// 地图函数列表
export function mapFun() {
  const ceshiClick = () => {
    console.log('ceshi');
  };
  return {
    ceshiClick,
  };
}

// 地图函数列表options
export const funSelectOptions = [
  {
    // 事件名称（用于选择显示）
    label: 'ceshi点击',
    // 事件名(用于触发)
    value: 'ceshiClick',
  },
];
